<!DOCTYPE html>
<html>
	<head>
	  <meta http-equiv="content-type" content="text/html; charset=utf-8" />

	  <title>E-Mail-Selbstverteidigung - Eine Anleitung zur Bekämpfung der Überwachung mit GnuPG</title>
	  <meta name="keywords" content="GnuPG, GPG, openpgp, Überwachung, Privatsphäre, Enigmail" />
	  <meta name="description" content="E-Mail-Überwachung verstößt gegen grundlegende Rechte und bedroht die Meinungsfreiheit. Diese Anleitung zeigt dir, wie du in 30 Minuten mit GnuPG verschlüsseln kannst.">

	  <meta name="viewport" content="width=device-width, initial-scale=1">
	  <link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css">
  	  <link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
	  <style type="text/css" >
	    h1 { font-size: 4.5 em !important}
	  </style>
	</head>
